/* ============================== Media CSS	================================= */
@media screen and (max-width: 1800px) and (min-width: 1549px) {
		.topbar-mail-col {
    flex-basis: 20% !important;
	}
	.topbar-call-col-first {
    flex-basis: 10% !important;
	}
	.business-topbar-sec::before {
    position: absolute;
    content: "";
    width: 70%;
    height: 100%;
    background: #000000;
    left: -62px;
    clip-path: polygon( 2.312% -0.159%,100% 0%,95% 100.841%,0% 100.841% );
	}
	.site-logo {
    position: absolute !important;
    padding: 35px 80px !important;
    /* padding-left: 50px !important; */
	}

	/* .header-nav-col  .wp-block-navigation__container{
		gap: 55px !important;
	} */
	.topbar-header {
    margin-left: 20rem !important;
    flex-basis: 100% !important;
	}
	.header-nav-col .wp-block-group {
    gap: 15rem;
    justify-content: right;
	}
	.business-header-sec .business-topbar-sec {
    /* background-color: #fffefe1c !important; */
    padding: 7px 0 8px 0;
    padding-left: 5rem !important;
}
}
@media screen and (max-width: 1600px) and (min-width: 1550px) {
	.header-nav-col  .wp-block-navigation__container {
    gap: 40px;
}
}
@media screen and (max-width: 1550px) and (min-width: 1400px) {
	.topbar-mail-col {
    flex-basis: 22% !important;
	}
	.topbar-call-col-first {
    flex-basis: 11% !important;
	}
	.business-topbar-sec::before {
    position: absolute;
    content: "";
    width: 70%;
    height: 100%;
    background: #000000;
    left: -62px;
    clip-path: polygon( 2.312% -0.159%,100% 0%,95% 100.841%,0% 100.841% );
	}
	.site-logo {
    position: absolute !important;
    padding: 35px 80px !important;
    padding-left: 50px !important;
	}

	.header-nav-col  .wp-block-navigation__container{
		gap: 40px !important;
	}
	.topbar-header {
    margin-left: 22rem !important;
    flex-basis: 100% !important;
	}
	.testimonial-slider button.slick-prev {
    left: -50px;
	}
	.testimonial-slider button.slick-next{
		right: -50px !important;
	}
	.testimonial-slider button svg{
		height: 20px;
		width: 20px;
	}
	.testimonial-slider button.slick-next, .testimonial-slider button.slick-prev{
		width: 50px;
		height: 50px;
	}
	.business-blog-sec .container{
		padding-top: 24% !important;
	}
  .page-template-about-us .business-blog-sec .container{
    padding-top: 2% !important;
  }
	body .business-slider-sec {
		margin-top: -13%;
	}
}
@media screen and (max-width: 1399px) and (min-width: 1199px) {
	.header-nav-col .wp-block-group {
    gap: 3rem !important;
    justify-content: right;
	}
	.topbar-mail-col p a, .topbar-call-col p a, .topbar-call-col-first p a {
	font-size: 14px !important;		
	}
	.social-icon-col .stk-row.stk-inner-blocks.has-text-align-right.has-text-align-right-tablet.has-text-align-center-mobile.stk-block-content.stk-button-group{
	column-gap: 10px !important;
	}
	.topbar-mail-col {
    flex-basis: 22% !important;
	}
	.topbar-call-col-first {
    flex-basis: 11% !important;
	}
	.business-topbar-sec::before {
    left: -92px;
	}
	.site-logo {
		position: absolute !important;
		padding: 35px 55px !important;
		padding-left: 30px !important;
	}

	.header-nav-col  .wp-block-navigation__container{
		gap: 35px !important;
	}
	.topbar-header {
    margin-left: 15rem !important;
    flex-basis: 100% !important;
	}
	.business-topbar-sec{
		padding-left: 35px !important;
	}
}
@media screen and (max-width: 1399px) and (min-width: 1300px) {
	.testimonial-slider button.slick-prev {
    left: -50px;
	}
	.testimonial-slider button.slick-next{
		right: -50px !important;
	}
	.testimonial-slider button svg{
		height: 20px;
		width: 20px;
	}
	.testimonial-slider button.slick-next, .testimonial-slider button.slick-prev{
		width: 50px;
		height: 50px;
	}
	.business-blog-sec .container{
		padding-top: 24% !important;
	}
  .page-template-about-us .business-blog-sec .container{
    padding-top: 2% !important;
  }
	body .business-slider-sec {
		margin-top: -13%;
	}
}
@media screen and (max-width: 1299px) and (min-width: 1200px) {
	.testimonial-slider button.slick-prev {
    left: -50px;
	}
	.testimonial-slider button.slick-next{
		right: -50px !important;
	}
	.testimonial-slider button svg{
		height: 20px;
		width: 20px;
	}
	.testimonial-slider button.slick-next, .testimonial-slider button.slick-prev{
		width: 50px;
		height: 50px;
	}
	.business-blog-sec .container{
		padding-top: 25% !important;
	}
  .page-template-about-us .business-blog-sec .container{
    padding-top: 2% !important;
  }
	body .business-slider-sec {
    margin-top: -13%;
	}
}
@media screen and (max-width: 1199px) and (min-width: 1100px) {

	.business-blog-sec .container{
		padding-top: 34% !important;
	}
  .page-template-about-us .business-blog-sec .container{
    padding-top: 2% !important;
  }
}
@media screen and (max-width: 1099px) and (min-width: 1024px) {
	.wp-block-navigation-submenu a, .wp-block-navigation-link a span{
		    font-size: 18px;
	}
	.business-blog-sec .container{
		padding-top: 37% !important;
	}
  .page-template-about-us .business-blog-sec .container{
    padding-top: 2% !important;
  }
}
@media screen and (max-width: 1199px) and (min-width: 991px) {
	.search_alert .gutentor-element-icon {
		right: 15% !important;
	}
	.header-btn-row {
    gap: 1rem !important;
	}
	.site-logo img.wp-image-106 {
    width: 50%;
    /* height: 100%; */
	object-fit: contain !important;
	}
		.topbar-mail-col p a, .topbar-call-col p a, .topbar-call-col-first p a {
	font-size: 14px !important;		
	}
	.social-icon-col .stk-row.stk-inner-blocks.has-text-align-right.has-text-align-right-tablet.has-text-align-center-mobile.stk-block-content.stk-button-group{
	column-gap: 10px !important;
	}
	.topbar-mail-col {
    flex-basis: 22% !important;
	}
	.topbar-call-col-first {
    flex-basis: 11% !important;
	}
	.business-topbar-sec::before {
    left: -92px;
	}
	.site-logo {
		position: absolute !important;
		padding: 8px 0px !important;
		padding-left: 0px !important;
		/* object-fit: cover; */
		width: 20%;
	}
	.social-icon-col {
    flex-basis: 20% !important;
	}
	.header-nav-col  .wp-block-navigation__container{
		gap: 25px !important;
	}
	.header-nav-col .wp-block-group {
    gap: 3rem;
	justify-content: center !important;
	}
	.business-topbar-sec .wp-block-group {
    flex-wrap: wrap;
    gap: 5px;
    justify-content: center;
	}
	.topbar-header {
    margin-left: 12rem !important;
    flex-basis: 100% !important;
	}
	.business-topbar-sec{
		padding-left: 0px !important;
		align-items: center !important;
	}
	.business-slider-sec .stk-block-carousel__buttons {
		margin-right: 5rem;
		margin-bottom: 5rem;
	}
}
@media screen and (max-width: 1199px) and (min-width: 1024px) {
	.header-btn-row {
    gap: 1rem !important;
	}
	.site-logo img.wp-image-106 {
    width: 50%;
    /* height: 100%; */
	}
		.topbar-mail-col p a, .topbar-call-col p a, .topbar-call-col-first p a {
	font-size: 14px !important;		
	}
	.social-icon-col .stk-row.stk-inner-blocks.has-text-align-right.has-text-align-right-tablet.has-text-align-center-mobile.stk-block-content.stk-button-group{
	column-gap: 10px !important;
	}
	.topbar-mail-col {
    flex-basis: 22% !important;
	}
	.topbar-call-col-first {
    flex-basis: 11% !important;
	}
	.business-topbar-sec::before {
    left: -92px;
	}
	.site-logo {
		position: absolute !important;
		padding: 55px 0px !important;
		padding-left: 0px !important;
		/* object-fit: cover; */
	}
	.social-icon-col {
    flex-basis: 20% !important;
	}
	.header-nav-col  .wp-block-navigation__container{
		gap: 12px !important;
	}
	.header-nav-col .wp-block-group {
    gap: 3rem;
	justify-content: center !important;
	}
	.business-topbar-sec .wp-block-group {
    flex-wrap: wrap;
    gap: 5px;
    justify-content: center;
	}
	.topbar-header {
    margin-left: 12rem !important;
    flex-basis: 100% !important;
	}
	.business-topbar-sec{
		padding-left: 0px !important;
		align-items: center !important;
	}
	.testimonial-slider button.slick-prev {
    left: -30px;
	}
	.testimonial-slider button.slick-next{
		right: -30px !important;
	}
	.testimonial-slider button svg{
		height: 20px;
		width: 20px;
	}
	.testimonial-slider button.slick-next, .testimonial-slider button.slick-prev{
		width: 40px;
		height: 40px;
	}
	body .business-slider-sec{
		margin-top: -15%;
	}
	.business-about-us-year-box h2 {
    font-size: 20px;
	}
	.business-about-us-right-col h2.stk-block-heading__text{
		font-size: 35px !important;
	}
	.business-about-us-right-col h6{
		overflow: hidden;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
	}
	.business-about-us-sec .business-about-us-gmrow {
    margin-top: 2%;
	}
	.testimonial-slider .slick-slide .uagb-tm__author-name{
		font-size: 20px;
	}
	.business-pricing-section .pricing-plan-card p.stk-block-text__text{
		font-size: 15px !important;
	}
	.business-service-home-page-sec .o-posts-grid-post h5,
  .business-service-sec .o-posts-grid-post-body h5{
		font-size: 20px;
	}
	.business-search-form-sec .btn input{
		font-size: 18px;
	}
	.business-topbar-sec .topbar-mail .stk-row::after{
		right: 1%;
	}
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
	.packers-logistic-pro-inner-banner .wp-block-cover{
		margin-top: 9rem !important;
		align-items: center !important;
	}
}
@media screen and (max-width: 1023px){
	.header-nav-col nav .wp-block-navigation__responsive-container-content ul{
		gap: 20px !important;
	}
	 .wp-theme-packers-logistic-pro header .business-header-topbar-sec .header-buy-now{
		background: #000 !important;
	}
	
}
@media screen and (max-width: 1023px) and (min-width: 992px) {
	.header-nav-col .wp-block-group.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-6c531013.wp-block-group-is-layout-flex{
    gap: 2rem !important;
    justify-content: center !important;
	}
	.site-logo {
    width: 20%;
    height: 22% !important;
	}
	.testimonial-slider button.slick-prev {
    left: -30px;
	}
	.testimonial-slider button.slick-next{
		right: -30px !important;
	}
	.testimonial-slider button svg{
		height: 20px;
		width: 20px;
	}
	.testimonial-slider button.slick-next, .testimonial-slider button.slick-prev{
		width: 40px;
		height: 40px;
	}
	body .business-slider-sec{
		margin-top: -16%;
	}
	.business-about-us-year-box h2 {
    font-size: 20px;
	}
	.business-about-us-right-col h2.stk-block-heading__text{
		font-size: 35px !important;
	}
	.business-about-us-right-col h6{
		overflow: hidden;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
	}
	.business-about-us-sec .business-about-us-gmrow {
    margin-top: 2%;
	}
	.testimonial-slider .slick-slide .uagb-tm__author-name{
		font-size: 20px;
	}
	.business-pricing-section .pricing-plan-card p.stk-block-text__text{
		font-size: 15px !important;
	}
	.business-service-home-page-sec .o-posts-grid-post h5,
  .business-service-sec .o-posts-grid-post-body h5{
		font-size: 20px;
	}
	.business-search-form-sec .btn input{
		font-size: 18px;
	}
	.testimonial-slider button.slick-next, .testimonial-slider button.slick-prev{
		display: none !important;
	}
	.business-blog-sec .container{
		padding-top: 31% !important;
	}
  .page-template-about-us .business-blog-sec .container{
    padding-top: 2% !important;
  }
  .business-header-sec .business-topbar-sec{
    padding: 2px 0 3px 0;
  }
  .banner-section .banner-content {
    padding: 1% 0;
  }
  .banner-section .breadcrumds{
    margin-top: 10px !important;
  }
}
@media (max-width: 991px) {
	.pricing-plan-col {
		box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	}	
	.business-header-sec .business-header-topbar-sec nav {
    padding: 10px !important;
	}
	.topbar-call-col {
    flex-basis: unset !important;
	}
	.topbar-mail-col {
    flex-basis: unset !important;
	}
	.site-logo {
    position: absolute !important;
    padding: 0px 0px !important;
	}
	/* .header-btn-row {
		gap: 1rem !important;
		flex-direction: row !important;
	} */
	.header-nav-col .wp-block-group {
		/* gap: 10px; */
		justify-content: space-around;
		padding: 10px;
	}
	.business-header-sec .business-header-topbar-sec nav {
    padding: 10px;
    gap: 0px;
	}
	.wp-block-column.topbar-header.has-background.is-layout-flow.wp-block-column-is-layout-flow{
    flex-basis: 60% !important;
    max-width: 60% !important;
	}
	.wp-block-column.site-logo.has-background.is-layout-flow.wp-block-column-is-layout-flow {
    flex-basis: 40% !important;
    max-width: 40% !important;
	}
	.business-header-topbar-sec{
		flex-basis: 100% !important;
	}
	/* .header-nav-col .wp-block-group {
    justify-content: left;
    flex-direction: column;
    align-items: center;
	} */
	.business-header-sec .social-icon-col .stk-button-group {
    column-gap: 10px !important;
    justify-content: flex-start;
	}
	.business-header-sec .business-topbar-sec {
		/* background-color: #fffefe1c !important; */
		padding: 7px 0 8px 0;
		flex-direction: column;
		flex-basis: 50%;
		gap: 10px !important;
		display: none !important;
	}
	/* .header-nav-col .wp-block-group {
		gap: 10px;
		justify-content: left;
		align-items: center;
		margin-right: 20px;
	} */
	.business-header-sec .topbar-header {
		margin-left: 0 !important;
		display: flex;
		flex-direction: row-reverse;
	}
	.site-logo{
		position: unset !important;
	}

    /* Hide desktop menu list */
    .header-nav-col .wp-block-navigation__container {
        display: none;
    }

    /* Show hamburger icon */
    .header-nav-col .wp-block-navigation__responsive-container-open {
        display: inline-flex !important;
    }

    /* Hide overlay by default */
    .header-nav-col .wp-block-navigation__responsive-container {
        display: none;
		background: #1037B6 !important;
    }
	.wp-block-navigation-item__content  {
		color: #fff !important;
	}
	.wp-block-navigation__responsive-container-close {
    position: absolute;
    background: #fff !important;
    cursor: pointer;
    color: #1037B6;
    padding: 10px !important;
    right: 20px;
    top: 0;
    z-index: 2;
    border-radius: 50%;
	}
	.wp-block-navigation-item__content.current-menu-item {
    color: #1037B6 !important;
    font-weight: 600;
    position: relative;
    background: #fff !important;
    padding: 10px 20px !important;
    font-family: 'Fira Sans';
    font-weight: 700;
    font-size: 20px;
	}
	.header-nav-col  nav .wp-block-navigation__responsive-container-content {
    justify-content: center !important;
    align-items: center !important;
	}
	.header-nav-col  nav .wp-block-navigation__responsive-container-content ul{
		text-align: center !important;
		justify-content: center !important;
		align-items: center !important;
	}

    /* Show overlay when menu is opened */
    .header-nav-col 
    .wp-block-navigation__responsive-container.is-menu-open {
        display: block;
    }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
	.search_alert .gutentor-element-icon {
		right: 13% !important;
	}
	
	.business-slider-sec .stk-block-carousel__buttons {
		margin-right: 5rem;
		margin-bottom: 5rem;
	}
	.business-topbar-sec .stk-block-icon {
		max-width: 20%;
	}
	/* .business-topbar-sec .topbar-mail-col{
		max-width: 39%;
		flex-basis: 39% !important;
	}
	.business-topbar-sec .topbar-call-col{
		max-width: 28%;
		flex-basis: 28% !important;
	}
	.business-topbar-sec .social-icon-col{
		max-width: 33%;
		flex-basis: 33% !important;
	} */
	/* .business-topbar-sec .topbar-mail::after {
		content: unset !important;
	} */
	.business-header-sec .business-header-logo figure{
    height: 80px !important;
	}
	.business-header-sec .social-icon-col .stk-button-group{
		column-gap: 10px !important;
	}
	.business-header-sec .social-icon a::after{
		right: -5px !important;
	}
	.business-topbar-sec .topbar-mail .stk-row::after{
		right: 2%;
	}
	.business-header-topbar-sec nav ul{
	  column-gap: 35px;
	}
	.business-header-topbar-sec .blank{
		display: none;
	}
	body .business-slider-sec{
		margin-top: -20%;
	}
	.business-slider-sec .slider-content .wp-block-column{
		max-width: 100%;
		flex-basis: 100% !important;
	}
	.business-header-sec .site-logo{
		flex-basis: 20% !important;
		max-width: 20%;
	}
	.business-header-sec .topbar-header{
		flex-basis: 80% !important;
		max-width: 80%;
	}

	.business-header-sec .business-topbar-sec{
		padding: 5px 0 5px 0;
	}
	.business-header-sec .business-header-topbar-sec nav {
    padding: 10px 0px 10px 10px;
	}
	.business-header-sec.sticky .business-header-topbar-sec nav{
		padding: 20px 0px 20px 10px;
	}

	.business-slider-sec .wp-block-cover{
		min-height: 750px !important;
		padding: 0;
	}
	.business-search-form-sec .btn input{
    padding: 11px 7px;
		font-size: 14px;
	}
	.business-search-form-sec .row-one select, .business-search-form-sec .date input, .business-search-form-sec .time input{
		padding: 13px 7px;
    font-size: 16px;
	}
	.business-service-home-page-sec .is-grid {
    grid-template-columns: repeat(2, 1fr) !important;
	}
	.business-gallery-sec .business-gallery{
		grid-template-columns: repeat(9, 1fr);
		grid-template-rows: repeat(4,250px);
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(1) {
    grid-row-start: 1;
    grid-row-end: 1;
    grid-column-start: 1;
    grid-column-end: 10;
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(2) {
    grid-row-start: 2;
    grid-row-end: 2;
    grid-column-start: 1;
    grid-column-end: 4;
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(3) {
    grid-row-start: 2;
    grid-row-end: 2;
    grid-column-start: 4;
    grid-column-end: 7;
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(4) {
    grid-row-start: 2;
    grid-row-end: 2;
    grid-column-start: 7;
    grid-column-end: 10;
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(5) {
    grid-row-start: 3;
    grid-row-end: 3;
    grid-column-start: 1;
    grid-column-end: 4;
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(6) {
    grid-row-start: 3;
    grid-row-end: 3;
    grid-column-start: 4;
    grid-column-end: 7;
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(7) {
    grid-row-start: 3;
    grid-row-end: 3;
    grid-column-start: 7;
    grid-column-end: 10;
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(8) {
    grid-row-start: 4;
    grid-row-end: 4;
    grid-column-start: 1;
    grid-column-end: 10;
	}
	.business-about-us-sec .about-us-sec-content-row{
		display: block;
	}
	.business-about-us-sec .business-about-us-img-col img{
		width: 100%;
	}
	.business-about-us-sec .business-about-us-img-col,
	.business-about-us-sec .business-about-us-right-col{
		width: 100%;
    max-width: 100%;
		min-width: 100%;
		flex-basis: 100% !important;
	}
	.business-about-us-sec .business-about-us-right-col{
		padding-top: 15px;
	}
	.business-about-us-sec .business-about-us-year-box{
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		right: unset;
	}
	.business-about-us-gmrow .about-us-sec-img-text,
	.business-about-us-gmrow .business-about-us-gm-sign{
		max-width: 50%;
		flex-basis: 50% !important;
	}
	.business-our-place-sec  .our-place-row{
		display: block;
	}
	.business-our-place-sec  .our-places-col{
    padding-top: 15px;
	}
	.testimonial-slider button.slick-next, .testimonial-slider button.slick-prev{
		display: none !important;
	}
	.business-pricing-section .pricing-sec-content{
		position: unset;
    margin-top: -438px;
	}
	.wp-block-columns.pricing-plan-row.container.my-5.gap-3.is-layout-flex.wp-container-core-columns-is-layout-28f84493.wp-block-columns-is-layout-flex{
		display: block !important;
	}
	.pricing-plan-row .pricing-plan-col:nth-child(1),
	.pricing-plan-row .pricing-plan-col:nth-child(2){
/* 		max-width: 49%;
		flex-basis: 49%; */
		display: inline-block;
	}
	.pricing-plan-row .pricing-plan-col:nth-child(3){
		max-width: 50%;
		flex-basis: 50%;
		margin: 25px auto 10px auto;
	}
	.pricing-plan-row .pricing-plan-col:nth-child(1){
		margin: 0px 5px 0px 0px;
	}
	.pricing-plan-row .pricing-plan-col:nth-child(2){
		margin: 0px 0px 0px 5px;
	}
	.business-blog-sec .container{
		padding-top: 2% !important;
	}
	.business-blog-sec .bolg-sec-col-row{
		display: block;
	}
	.bolg-sec-col-row .bolg-sec-col:nth-child(1){
    margin-bottom: 20px;
	}
	.business-blog-sec .bolg-sec-col .blog-sec-grid article:nth-child(2) h4,
	.business-blog-sec .bolg-sec-col .blog-sec-grid article:nth-child(2) .wp-block-button{
		position: unset;
    margin-top: 0;
	}
	.business-blog-sec .bolg-sec-col .blog-sec-grid article:nth-child(2) h4 a {
    color: #1037B6 !important;
	}
	.business-blog-sec .bolg-sec-col .blog-sec-grid article:nth-child(2) .wp-block-button a{
		background-color: unset !important;
    color: #42474b !important;
    font-size: unset;
    padding: unset!important;
	}
	.business-blog-sec .bolg-sec-col .blog-sec-grid article:nth-child(2) .uagb-post__image a img {
    height: auto;
    opacity: 1;
	}
	.business-blog-sec .bolg-sec-col .blog-sec-grid article:nth-child(2) .uagb-post__image {
    padding-bottom: 15px;
	}
	.business-blog-sec .bolg-sec-col .blog-sec-grid article:nth-child(2) .uagb-post-grid-byline, .business-blog-sec .bolg-sec-col .blog-sec-grid article:nth-child(2) .uagb-post__excerpt {
    display: block;
	}
	.bolg-sec-col-two .blog-sec-grid{
		display: none;
	}
	.business-footer-sec .footer-row{
    gap: 15px;
		row-gap: 25px;
	}
	.business-footer-sec .footer-row .footer-col-one,
	.business-footer-sec .footer-row .footer-col-two,
	.business-footer-sec .footer-col-three{
    flex-basis: 48%!important;
		max-width: 50%;
		padding: 0 !important;
	}
	.business-footer-sec .footer-col-one .stk-block-heading{
		margin-top: 10px !important;
	}
  .banner-section .banner-content {
    padding: 1% 0;
  }
  .banner-section .breadcrumds{
    margin-top: 10px !important;
  }
  .business-service-sec .is-grid {
    grid-template-columns: repeat(2, 1fr) !important;
  }
  .business-contact-page .contact-page-row{
    display: block;
  }
  .business-contact-page .contact-page-left-col,
  .business-contact-page .contact-page-right-col{
    max-width: 100% !important;
    flex-basis: 100% !important;
  }
  .business-contact-page .contact-page-right-col{
    padding: 3% 0% 0% 0% !important;
  }
	.booking-row .img-col{
		display: none;
	}
	.booking-row .form-col{
		max-width: 100%;
		flex-basis: 100% !important;
	}
	.place-pricing-content .place-pricing-row{
    display: block;
	}
	.place-pricing-row .place-pricing-col{
		width: 48%;
	}
	.place-pricing-row .place-pricing-col:nth-child(1),
	.place-pricing-row .place-pricing-col:nth-child(2){
		display: inline-block;
	}
	.place-pricing-row .place-pricing-col:nth-child(1){
		margin-right: 8px;
	}
	.place-pricing-row .place-pricing-col:nth-child(2){
		margin-left: 8px;
	}
	.place-pricing-row .place-pricing-col:nth-child(3){
		margin: 15px auto;
	}
	.single-place .wp-block-column.post-img-col{
		flex-basis: 62% !important;
    max-width: 65%;
	}
	.single-place .wp-block-column.place-gallery{
		flex-basis: 35% !important;
		max-width: 35%;
	}
	.location-row .location-info{
		order: 2;
	}
	.location-row .location.map{
		order: 1;
	}
	.single-blog-page .admin-col .author-col,
	.single-blog-page .admin-col .post-date-col{
		flex-basis: 30% !important;
    max-width: 30%;
	}
	.single-blog-page .post-info .post-content P{
		font-size: 16px;
		line-height: 35px;
	}
	.single-blog-page .pagination .wp-block-column,
	.post-info .category-social-icon .blog-category,
	.post-info .category-social-icon .social-icon-col{
		flex-basis: 50%!important;
		max-width: 50%;
	}
	.single-blog-page .post-comment,
	.single-blog-page .post-info .post-form{
    width: 80%;
	}
	.banner-section{
		margin-top: -130px;
	}
	.single-place .single-place-form-row .single-place-form{
		flex-basis: 40%!important;
		max-width: 40%;
	}
	.single-place-post-content .single-place-form-row{
		margin-bottom: 65px;
	}
	.search-page .result ul li{
    max-width: 49%;
		margin: 0;
	}
	.search-page .result ul li:nth-child(odd){
    margin-right: 10px;
	}
}
@media screen and (max-width: 767px) {
	.slider-btn {
    width: 100% !important;
	}
	.header--menu .wp-block-navigation__responsive-close{
	padding-top:10rem !important ;
	}
	body:not(.home) .single-place {
		padding: 0px 25px !important;
	}
	.single-service .service_benefit ul li {
		font: normal normal normal 16px/30px 'Fira Sans', sans-serif;
		letter-spacing: -1px;
		list-style: none;
		color: #000000;
		margin: 5px 0;
		position: relative;
		width: fit-content !important;
		text-align: center;
		margin-bottom: 10px !important;
		}
	.slider-content .wp-block-column{
		display: flex;
		justify-content: center;
		align-items: center;
		/* gap: 20px; */
		text-align: center;
		flex-direction: column;
		padding-bottom: 8rem !important;
	}
	.slider-content {
		margin-bottom: 3rem !important;
	}
	.business-slider-sec .stk-c2da1c2 .stk-block-carousel__buttons {
		margin-right: 0 !important;
		margin-bottom: 3rem !important;
		justify-content: center !important;
		/* padding-top: 5rem !important; */
	}
	body .business-slider-sec {
		padding-left: 0 !important;
	}
	.business-newsletter-sec  h6.stk-block-heading__text.has-text-color.has-background-color{
		text-align: center !important;
	}
	.business-newsletter-sec  h6.stk-block-heading__text.has-text-color.has-background-color{
		text-align: center !important;
	}
	.bolg-sec-col-two h4.uagb-post__title.uagb-post__text , .bolg-sec-col .uagb-post__text p{
		text-align: center !important;
	}
	.bolg-sec-col h4.uagb-post__title.uagb-post__text , .bolg-sec-col .uagb-post__text p{
		text-align: center !important;
	}
	.testimonial-sec-sub-title h4.stk-block-heading__text.has-text-color.has-text-align-center{
		line-height: unset !important;
	}
	.business-slider-sec .wp-block-cover{
		min-height: 500px !important;
	}
	.business-service-home-page-sec .is-grid {
		grid-template-columns: repeat(1, 1fr) !important;
	}
	.business-service-home-page-sec .service-home-page-grid {
		margin: 15% auto;
	}
	.business-about-us-sec .business-about-us-img-col,
	.business-about-us-sec .business-about-us-right-col {
    width: 100%;
    max-width: 100%;
	}
	.business-about-us-sec .business-about-us-img-col img{
		width: 100%;
	}
	.business-about-us-sec .business-about-us-year-box{
		width: 35%;
		right: 0;
		top: 50%;
    /* left: 50%; */
    /* transform: translate(-50%, -50%); */
	}
	.business-about-us-gmrow .about-us-sec-img-text .wp-block-group{
		justify-content: center;
	}
	.business-about-us-gmrow .business-about-us-gm-sign{
		margin-top: 15px;
	}
	.business-our-place-sec .our-place-sec-sub-title{
		padding-bottom: 0 !important;
	}
	.business-our-place-sec .our-place-sec-sub-title h4{
		font-size: 30px !important;
		line-height: 35px !important;
	}
	.testimonial-slider button.slick-next, .testimonial-slider button.slick-prev{
		display: none !important;
	}
	.business-pricing-section .pricing-sec-content {
    position: unset;
    margin-top: -428px;
	}
	.business-blog-sec .container{
		padding-top: 5% !important;
	}
  .page-template-about-us .business-blog-sec .container{
    padding-top: 2% !important;
  }
	.business-blog-sec .bolg-sec-col .blog-sec-grid article:nth-child(2) h4,
	.business-blog-sec .bolg-sec-col .blog-sec-grid article:nth-child(2) .wp-block-button{
		position: unset;
		margin-top: 0;
	}
	.business-blog-sec .bolg-sec-col .blog-sec-grid article:nth-child(2) h4 a {
		color: #1037B6 !important;
	}
	.business-blog-sec .bolg-sec-col .blog-sec-grid article:nth-child(2) .wp-block-button a{
		background-color: unset !important;
		color: #42474b !important;
		font-size: unset;
		padding: unset!important;
	}
	.business-blog-sec .bolg-sec-col .blog-sec-grid article:nth-child(2) .uagb-post__image a img {
		height: auto;
		opacity: 1;
	}
	.business-blog-sec .bolg-sec-col .blog-sec-grid article:nth-child(2) .uagb-post__image {
		padding-bottom: 15px;
	}
	.business-blog-sec .bolg-sec-col .blog-sec-grid article:nth-child(2) .uagb-post-grid-byline, .business-blog-sec .bolg-sec-col .blog-sec-grid article:nth-child(2) .uagb-post__excerpt {
		display: block;
	}
	.business-blog-sec .bolg-sec-col .blog-sec-grid article:nth-child(2){
		padding-bottom: 20px;
	}
	.bolg-sec-col-two .blog-sec-grid{
		display: none;
	}
	.bolg-sec-col-row .bolg-sec-col:nth-child(1){
		order: 1;
	}
	.bolg-sec-col-row .bolg-sec-col:nth-child(2){
		order: 2;
	}
	.bolg-sec-col-row .bolg-sec-col-two{
		order: 3;
	}
	.business-footer-sec .footer-col-one,
	.business-footer-sec .footer-col-two{
		padding: 0 !important;
	}
	.business-footer-sec .footer-col-one figure{
		text-align: center;
	}
	.business-footer-sec nav ul{
		margin: 0 auto;
	}
	.business-footer-sec .footer-address,
	.business-footer-sec .footer-mail,
	.business-footer-sec .footer-call,
	.business-footer-sec .footer-text-nav{
		justify-content: center;
		align-items: baseline;
		gap: 5px;
		flex-wrap: wrap !important;

	}
	.business-footer-sec .footer-text .stk-block-content{
		align-items: start;
		width: fit-content;
    margin: 0 auto;
	}
	.business-footer-sec .footer-text .wp-block-stackable-icon{
		margin-top: 5px !important;
	}
	.business-footer-sec .footer-text  .footer-icon .stk-inner-blocks{
		margin-right: 0;
	}
  .business-service-sec .is-grid {
    grid-template-columns: repeat(1, 1fr) !important;
  }
  .business-faq-page.container {
    margin: 10% auto;
  }
  .page-404 .error-text{
    max-width: 100% !important;
  }
  .business-contact-page .contact-page-right-col{
    padding: 3% 0% 0% 0% !important;
  }
	.contact-page-left-col .contact-page-mail,
	.contact-page-left-col .contact-page-call{
		justify-content: center;
	}
	.service_description .right,
	.service_description .service_benefit{
		text-align: center;
	}
	.service_description .right{
		order: 1;
	}
	.service_description .left{
		order: 2;
	}
	.booking-row .img-col,
	.business-header-sec .business-topbar-sec{
		display: none;
	}
	.place-our-lounge .place-our-lounge-grid .is-grid{
		grid-template-columns: repeat(1, 1fr) !important;
	}
	.place-our-lounge .place-our-lounge-grid .o-posts-grid-post-body{
		text-align: center;
	}
	.location-info .location-call,
	.location-info .location-email{
		justify-content: center;
	}
	.single-place .post-title {
		justify-content: center;
		flex-wrap: wrap !important;
	}
	.single-place .post-title h2{
		font-size: 30px !important;
	}
	.single-place .place-gallery{
		margin-top: 15px;
	}
	.single-blog-page .single-post-image img{
		height: 300px;
	}
	.single-blog-page .post-info{
    margin-top: 0;
	}
	.admin-col .author-col,
	.admin-col .post-date-col{
		display: flex;
		justify-content: center;
		margin: 5px 0px;
	}
	.single-blog-page .post-info .post-content P{
		font-size: 16px;
		line-height: 30px;
		text-align: center;
	}
	.single-blog-page .post-comment,
	.single-blog-page .post-info .post-form{
		width: 100%;
	}
	.single-blog-page .post-info .post-form{
		padding: 20px;
	}
	.single-blog-page .post-info .post-form{
		line-height: 25px;
	}
	.single-blog-page .post-form form p.form-submit{
		text-align: center;
	}
	.post-info .category-social-icon .blog-category{
		text-align: center;
    padding-bottom: 15px;
	}
	.post-info .category-social-icon .social-icon-col{
		margin-top: 15px;
    display: flex;
    justify-content: center;
	}
	.post-info .category-social-icon .social-icon-col .social-icon{
		margin: 0 !important;
	}
	.more-info h3,
	.single-blog-page .post-form h3.comment-reply-title,
	.single-place-content .blog-main-content p,
	.single-place .place-content .info{
		text-align: center;
	}
	.blog-inner-image .blog-left-img img, .blog-inner-image .blog-right-img img{
		padding: 5px 0px;
	}
	.single-place-post-content .single-place-form-row{
		position: unset;
	}
	.single-place-content .place-content .place-about-info ul li{
		width: max-content;
		margin: 0 auto;
	}
	.search-page .result ul li{
		max-width: 100%;
		margin: 0;
	}
	.result .wp-block-group .wp-block-columns{
		text-align: center;
	}
}
@media screen and (max-width: 767px) and (min-width: 576px) {
	.common-notification-bar-content {
  padding: 10px 90px 14px 90px !important;
}
body:not(.admin-bar) header {
    margin-top: 6rem !important;
}
}
@media screen and (max-width: 767px) and (min-width: 600px) {
	
	.search_alert form .wp-block-search__inside-wrapper {
		margin: unset !important;
		position: relative;
	}

.search_alert .gutentor-element-icon {
    top: 115px !important;
    right: 15% !important;
}
	.business-gallery-sec .business-gallery{
		grid-template-rows: repeat(4,300px);
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(1) {
    grid-row-start: 1;
    grid-row-end: 1;
    grid-column-start: 1;
    grid-column-end: 7;
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(2) {
    grid-row-start: 1;
    grid-row-end: 1;
    grid-column-start: 7;
    grid-column-end: 10;
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(3) {
    grid-row-start: 2;
    grid-row-end: 2;
    grid-column-start: 1;
    grid-column-end: 4;
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(4) {
    grid-row-start: 2;
    grid-row-end: 2;
    grid-column-start: 4;
    grid-column-end: 10;
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(5) {
		grid-row-start: 3;
		grid-row-end: 3;
		grid-column-start: 1;
		grid-column-end: 7;
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(6) {
		grid-row-start: 3;
		grid-row-end: 3;
		grid-column-start: 7;
		grid-column-end: 10;
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(7) {
		grid-row-start: 4;
		grid-row-end: 4;
		grid-column-start: 1;
		grid-column-end: 7;
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(8) {
		grid-row-start: 4;
		grid-row-end: 4;
		grid-column-start: 7;
		grid-column-end: 10;
	}
	.wp-block-group .business-about-us-sec {
    margin: 10% 0;
	}
	.business-about-us-sec .business-about-us-year-box{
    width: 25%;
	}
	.business-header-sec .site-logo{
		flex-basis: 20% !important;
    max-width: 20%;
	}
	.business-header-sec .topbar-header{
		flex-basis: 80% !important;
    max-width: 80%;
	}
	.business-header-sec .topbar-header ul{
		column-gap: 20px;
	}
	.business-header-sec .topbar-header ul ul{
		min-width: 150px;
		width: 150px;
	}
	.business-header-sec figure{
		margin: 0;
	}


	.banner-section .breadcrumds{
		margin-top: 10px !important;
	}
	.banner-section{
		margin-top: -100px;
	}
}
@media screen and (max-width: 599px) and (min-width: 576px) {
	.search_alert form .wp-block-search__inside-wrapper {
		margin: unset !important;
		position: relative;
	}

	.search_alert .gutentor-element-icon {
		top: 115px !important;
		right: 15% !important;
	}
	.business-header-sec .wp-block-column.site-logo{
		max-width: 70%;
		flex-basis: 70% !important;
	}
	.business-header-sec .wp-block-column.topbar-header{
		max-width: 30%;
		flex-basis: 30% !important;
	}
	.business-header-sec .topbar-header .business-topbar-sec{
		display: none;
	}
	.business-header-sec figure{
		margin-top: 0;
	}

	.business-header-sec .business-header-topbar-sec nav{
		padding: 30px 20px 10px 20px;
		justify-content: end;
	}

}
@media screen and (max-width: 599px) {
	.business-header-sec .business-header-topbar-sec nav svg{
		width: 35px;
		height: 35px;
	}
	.business-search-form-sec .row-one .date p,
	.business-search-form-sec .row-one .time p,
	.business-search-form-sec .row-one .btn p {
		margin: 0px 0px 15px 0;
	}
	body .business-slider-sec {
		margin-top: -8%;
	}
	.business-gallery-sec .business-gallery{
		grid-template-rows: repeat(4,300px);
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(1){
		grid-row-start: 1;
		grid-row-end: 1;
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(2){
		grid-row-start: 2;
		grid-row-end: 2;
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(3){
		grid-row-start: 3;
		grid-row-end: 3;
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(4){
		grid-row-start: 4;
		grid-row-end: 4;
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(1),
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(2),
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(3),
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(4){
		grid-column-start: 1;
		grid-column-end: 10;
	}
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(5),
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(6),
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(7),
	.business-gallery-sec .business-gallery .wp-block-image:nth-child(8){
		display: none;
	}
	.wp-block-group .business-about-us-sec {
    margin: 15% 0;
	}
  .business-header-topbar-sec .has-modal-open{
    background-color: #1037B6 !important;
    color: #fff !important;
  }
  .business-header-topbar-sec .has-modal-open ul{
    margin-left: 20px;
    row-gap: 20px !important;
  }
  .business-header-topbar-sec .has-modal-open ul ul{
    padding-left: 10px !important;
    row-gap: 20px;
    margin-left: 0 !important;
    padding-top: 15px !important;
	padding-right: 10px !important;
  }
  .has-black-color.wp-block-navigation-item.wp-block-navigation-link.home{
    color: #fff !important;
  }
  .our-places-col .o-posts-grid-post-body .o-posts-grid-post-description,
  .our-places-col .o-posts-grid-post-body .o-posts-grid-post-title{
    text-align: center;
  }
  .banner-section .wp-block-cover{
    align-items: center;
  }
  .banner-section{
    margin-top: 20px;
  }
	body .packers-logistic-pro-inner-banner .title{
		    font-size: 27px !important;
	}
	body .packers-logistic-pro-inner-banner .breadcrumds .wp-block-post-title,	body .packers-logistic-pro-inner-banner .stk-block-heading__text{
		font-size: 15px !important;
	}

}
@media screen and (max-width: 424px) {
		.header-nav-col {
    max-width: 1320px;
    /* padding-top: 0px; */
    padding-bottom: 10px;
	}
	.search_alert form .wp-block-search__inside-wrapper {
		margin: unset !important;
		position: relative;
		transform: translateX(-50px);
	}
}
@media screen and (max-width: 575px) {
	.packers-logistic-pro-inner-banner h2{
		font-size: 22px;
	}
	.business-header-sec.sticky {
    position: fixed;
    width: 100%;
    top: 90px;
    left: 0;
    right: 0;
    background-color: #fff;
    z-index: 9;
}
	.common-notification-bar-content {
  padding: 10px 30px 14px 30px !important;
}
body:not(.admin-bar) header {
    margin-top: 6rem !important;
}
	.search_alert form .wp-block-search__inside-wrapper {
		margin: unset !important;
		position: relative;
	}

.search_alert .gutentor-element-icon {
    top: 115px !important;
    right: 8% !important;
}
	.business-header-topbar-sec {
    flex-basis: 100% !important;
    align-items: center !important;
	}

	.business-header-sec .wp-block-column.site-logo{
		padding: 30px !important;
		padding-left: 10px !important;
	}
	.header-btn-learn a.stk-link.stk-button.stk--hover-effect-darken {
    padding-left: 15px !important;
    padding-right: 15px !important;
	}
	.wp-block-group.header-btn-row.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-02443b7e.wp-block-group-is-layout-flex {
    gap: 10px !important;
	}
	.header-nav-col .wp-block-group {
    gap: 0px !important;
    justify-content: space-around !important;
    padding: 0px !important;
    flex-wrap: wrap !important;
	}
	/* .header-btn-row{
		display: none !important;
	} */
	.sticky .header-btn-row{
		display: none !important;
	}
	/* .business-header-sec .wp-block-column.site-logo{
		max-width: 70%;
		flex-basis: 70% !important;
	}
	.business-header-sec .wp-block-column.topbar-header{
		max-width: 30%;
		flex-basis: 30% !important;
	} */
	.business-header-sec .topbar-header .business-topbar-sec{
		display: none;
	}
	.business-header-sec figure{
		margin-top: 0;
	}

	.business-header-sec .business-header-topbar-sec nav{
		justify-content: end;
	}
}
@media screen and (max-width: 340px) and (min-width: 320px){
	.business-header-sec.sticky {
    position: fixed;
    width: 100%;
    top: 132px;
    left: 0;
    right: 0;
    background-color: #fff;
    z-index: 9;
}
	body:not(.admin-bar) header {
    margin-top: 8rem !important;
	}
	.business-service-home-page-sec .is-grid {
	  overflow: hidden;
	}
	.business-service-home-page-sec .o-posts-grid-post {
    padding: 30px 20px 30px 15px;
	}
	.business-about-us-sec .business-about-us-year-box h2{
		font-size: 18px;
	}
	.business-footer-sec nav ul ul{
		min-width: 180px !important;
	}
  .business-service-sec .o-posts-grid-post {
    padding: 30px 18px 30px 18px;
  }
}
